.Scheda_Titolo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	color: #5f9f00;
}
.Scheda_Indirizzo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
}
.Scheda_Testo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
}

.Scheda_Dati_Titolo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	font-weight: bold;
}
.Scheda_Dati_Titoletto {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	font-style: italic;
}
.Scheda_Dati_Note {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
}
.Scheda_Dati_Testo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
}
.Scheda_Dati_Tabella_Header {
	background-color: #dbe9b4;
}
.Scheda_Dati_Tabella_RigaVert {

	background-color: #5f9c00;
}
.Scheda_Dati_Riga {

	color: #010101;
}
.Scheda_Riga {
	background-color: #c1c1c1;
}
.Scheda_Didascalia {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
	font-style: italic;
}
.Scheda_ComeArrivare_Titolo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #5f9f00;
	font-weight: bold;
}
.Scheda_ComeArrivare_Sfondo {
	background-color: #5f9f00;
}
.Scheda_ComeArrivare_Testo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	background-color: #ffffff;
}
